
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/
body {
	margin: 0;
	padding: 0;
	background: #FFF;
	/*font-size: 13px;*/
}

body, th, td, input, textarea, select, option {
	font-family: Arial, Helvetica, sans-serif;
}


p, ul, ol {
	line-height: 200%;
}

blockquote {
	padding-left: 1em;
}

blockquote p, blockquote ul, blockquote ol {
	line-height: normal;
	font-style: italic;
}

a {
	color: #FFEA6F;
}

a:hover {
	text-decoration: none;
}

img { 
	border: none;
	}

#header {
	width: 100%;
	height: 80px;
	margin: 0 0;
	background: #234;
	background-image:url(../../imagenes/cielo.jpg);
	background-size: 100% 100%;
	z-index:1000;
}

header {
	width: 100%;
	height: 62px;
	margin: -4px 0 0 0;
	border-top: 2px solid #234;
	background: #234;
	z-index:1001;
}


content {  display:block; padding: 98px 0px 30px 0px;}

.welcome
{
	background:#234;
	height:20px;
	min-height:0;
	font-size: 10px;
	color:#000000;
	text-align: right;
	font-family:  Verdana,Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: -4px 0 10px 0;
	padding: 3px 20px 1px 0;
	border-top: 1px solid #ccc;
	border-bottom: 3px solid #808080;/* #660*//*#ccc;*/

	list-style-type:disc;
}

img.alineadoTextoImagenCentro{
  vertical-align: middle;
  /* Ojo vertical-align: text-middle no existe*/
}

#foot {
	background: #234;/*url(images/logo.jpg) no-repeat; */
	width: 100%;
	height: 24px;
	left: 0;
	margin: 5px 0 0 0;
	bottom: 0;
	border-top: 3px solid #808080;
	color:#FFF;
	font-size:9px;
	position:fixed;
}
/*
#line {
	width: 100%;
	height: 15px;
	margin: 5 auto;
	background: #CCC;/*url(images/logo.jpg) no-repeat; *
}



/* Logo */

#logo {
	height: 170px;
	/*background: url(images/img07.gif) no-repeat left 65%; */
}


/* Menu */

#menu {
	width: 830px;
	height: 190px;
	background: url(images/img03.jpg) no-repeat;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#pie
{
	position:fixed;
	font-size: 10px;
	width: 100%;
	height: 35px;
	border: 0 0;
	margin: 0 0;
	padding:0 0;
	background: #000;
	color:#FFF;
}

